﻿@import url('/ald_layout.css');
@import url('/ald_menu.css');


form {
 margin-left: auto;
 margin-right: auto;
}


p {
    font-size: 10pt;
    text-align: justify;
    margin: 6pt 0pt 6pt 0pt
}

p.stred {
    text-align: center;
    margin: 4pt 0pt 4pt 0pt
}

.menu{
font-weight:bold;
font-size:small;
font-family:Arial, Helvetica, sans-serif;
margin-top:25px;
margin-bottom:25px;
text-align:center;
line-height:20px;
}

.nalevo {
	text-align: left;
}

.stred{
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
}

.intro{
	text-align: center;
	padding-top:10px;
	padding-bottom:10px;
}


p.intranet{
	text-align: center;
	font-size:10pt;
	margin-bottom:10px;
	margin-top:0px;
	font-weight:bold;
	
}

p.mapastred {
    text-align: center;
    margin: 0pt 0pt 4pt 0pt
}


p.akcestred {
    text-align: center;
    margin: 4pt 0pt 8pt 0pt
}


p.cervstred {
    text-align: center;
    margin: 4pt 0pt 4pt 0pt;
    color: #FF0000;
}

.nobreak{white-space: nowrap}

h2 {
	margin-bottom: 15px
}

h3 {
	margin-top: 0px;
	margin-bottom: 8px;
}

h3.odkazy {
	margin-top: 15px;
	margin-bottom: 8px;
   text-align: left;
}


.strike {
text-decoration: line-through;
}


.red {color: #FF0000;}

.redlink {color: #FF0000; text-decoration: underline;}

.hledani {
	font-family: Arial, Helvetica, sans-serif;
	color: #808080;
	font-size: small;
	font-weight: bold;	
}

img {border: 0;
}

img.hledani{
 vertical-align: middle}
 
 img.inner{
 vertical-align: middle;
 padding-left:5px;
 padding-right:5px;
 border: 0px}


img.akceimg {border-style: none;
	border-color: inherit;
	border-width: 0;
	margin-top: 8px;
	margin-bottom: 0px;
}

img.kontakt {border-style: solid;
	border-color: black;
	border-width: 1px;
	margin: 0px 6px 6px 6px;
	float: left;
	width: 100px;
	height: 120px;
}

img.kontaktnew {
	margin: 0px 6px 6px 6px;
	float: left;
	width: 102px;
	height: 122px;
}


img.kontaktold {border-style: solid;
	border-color: black;
	border-width: 1px;
	margin: 2px;
	width: 100px;
	height: 120px;
}

.clear {
	clear:both;
}

p.articleheader {text-align:center;}


.fig {
    border: 0;
    display: block;
    margin: 8pt auto 8pt auto;
}

table.tbl {
    border-collapse:collapse;
    border: 1px;
    border-style: solid;
    border-color: #aaaaaa;
    width: 500px;
    margin-left:auto;
    margin-right:auto;
}

table.akce {
    border-collapse:collapse;
    border: 0px;
    margin-left: auto;
    margin-right: auto;
}

table.odkazy {
    border-collapse:collapse;
    border: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}


table.mapa {
    border-collapse:collapse;
    border: 0px;
    margin-left: auto;
    margin-right: auto;
}

table.lectures {
    border-collapse:collapse;
    border: 0px;
    width: 100%;
}

table.lectures td{
    padding: 5px 0px 5px 10px;
}


table.stahnout td{
    padding: 10px;
    vertical-align: top;
    text-align: left;
}


table.mapa td{
    padding: 2px;
    vertical-align:middle;
}

p.kekoupi{
    margin: 5px 3px 10px 3px;

}


table.kekoupi{
    margin-left: auto;
    margin-right: auto;
    width:100%;
}

tr.kekoupi{
background-color:#99ccff;
}

tr.kestazeni{
background-color:#dddddd;
}

tr.vyprodano{
background-color:#ffcccc;
}


table.kekoupi td{
    padding: 10px;
    vertical-align: top;
    text-align: left;
    border-width: 3px;
    border-color: white;
    border-style: solid;

}


td.akcedata{
	text-decoration: none;
    font-size: 8pt;
	line-height: 110%;
    text-align: center;
    width: 130px;
}




td.blue {
    background: #99CCFF none;
    padding: 10px;
}

td.white {
    background: #ffffff none;
    padding: 10px;
    font-size: 9pt;
    text-align:center;
    line-height: 130%;

}


td {font-size: 10pt}

A:link, A:visited, A:active { color: #003366; text-decoration: none; }
A:hover { color: #FF0000 }



/*  vlastni text */


.full {
    vertical-align: top;
    height: 94%;
	padding: 0px;
  }
  
  
.bckgr {
 background: url("images/bg_frost.jpg");
 width: 100%;
 margin-left: auto;
 margin-right: auto;
 height: 100%;
 border-spacing: 20px
  }


  
.mainuvod {
 position: absolute;
 top: 0px;
 left: 150px;
 bottom: 0px;
 right: 0px;
 background: url("images/bg_frost.jpg");
 height: 100%;
 overflow: visible;
}

 
.menuitem {
position : relative;
padding: 0ex 0ex 0ex 1.5ex;
font-family: verdana, arial, helvetica;
background: url("images/bg_grey.gif");
font-weight: normal;
font-size: 80%;
text-align : left;
}

.menuhead {
position : relative;
padding: 2ex 0ex 0ex 0.5ex;
font-family: verdana, arial, helvetica;
font-weight: bold;
font-size: 80%;
text-align : left;
color: #000000
}

.download {
    text-align: left;
    font-size: 14pt;
    background-color: #99CCFF;
    line-height: 2;    
    font-weight: bold;
    padding-left: 10px;
    margin: 20pt 0pt 10pt 0pt;
    border-radius: 5px;  
}


table.aktuality {
    border-collapse:collapse;
    border: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

td.datum {
vertical-align: top;
text-align: left;
height: 18px;
color: #ff0000;
font-weight: bold;
font-family: arial, helvetica, verdana;
font-size: 10pt;
white-space: nowrap;
padding: 10px;
border-top: 1pt silver solid;
border-bottom: 1pt silver solid;
border-collapse: collapse
}

td.news {
vertical-align: top;
text-align: left;
height: 18px;
font-family: arial, helvetica, verdana;
font-size: 10pt;
padding: 10px;
border-top: 1pt silver solid;
border-bottom: 1pt silver solid;
border-collapse: collapse

}
